<!DOCTYPE html>
<html lang="en"> 
  <head>
    <title>my first web page</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="keywords" content="HTML, CSS">
    <meta name="description" content="Meret's web page">
    <style>
      img {
        width: 100px;
        border-radius: 50px;
        float: left;
        margin-right: 10px;
      }
      .username {
        font-weight: bold;
      }
      em {
        color: yellowgreen;
      }
    </style>
  </head>
  <body>
      <h1>heading</h1>
      <h2>HTML</h2>
      <h3>heading</h3>
      <h2>heading</h2>
      <h3>heading</h3>
    <img src="images/schnee.jpg" alt="This is an image of me"/>
    <p class="username">@forciblyneedprivacy</p>
    <em>
        <p> Hey there!</p>
    </em>
    <a href="images/about.html">about me</a>
    
  
  </body>
</html>
